Application: gvSIG desktop - gvSIG bugs #4100
Problemas de edicion en DXF
02/09/2016 02:35 PM - Francisco Diaz Carsi

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Francisco Diaz Carsi

Category:

Target version: 2.3.0-2422 (rev. org.gvsig.deskiop-2.0.128)

Severity: Minor Add-on version:

gvSIG version: 2.3.0 Add-on build:

gvSIG build: 2421 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Se puede reproducir el error siguiendo estos pasos:

1. Abrimos un DXF

2. Lo ponemos en edicién

3. Afhadimos una geometria

4. Finalizamos edicion guardando los cambios
5. Volvemos a iniciar edicién

6. Seleccionamos la geometria que hemos creado antes y la intentamos borrar.

No deja borrarla produciéndose un IndexOfBoundsException.

Adjunto log.

Associated revisions

Revision 154 - 02/09/2016 05:31 PM - Francisco Diaz Carsi

refs #4100 Fixed oid's writing changes in DXF, cleanup up source code and

History

added javadocs.

#1 - 02/09/2016 05:31 PM - Francisco Diaz Carsi

- Target version changed from 98 to 2.3.0-2422 (rev. org.gvsig.desktop-2.0.128)

- Status changed from New to Fixed

#2 - 02/15/2016 01:15 PM - Alvaro Anguix

- Status changed from Fixed to Closed
